>

Got iPhone 3G on OS 3.1.3 then get Fuzzyband

To start with I need to make you aware that this will only help downgrade iPhone 3G if it is currently on iPhone OS 3.1.3 with 05.12.01 baseband and the older bootloader 05.08. It wont work on iPhone 3GS so don’t try it.

If your phone falls into the category above then great news for you as you can now use the latest version of Fuzzyband which supports iPhone 3.1.3 in order to downgrade your 05.12.01 baseband to the older 04.26.08 even if you have somehow accidentally upgraded to the stock iPhone OS 3.1.3 from iTunes.

When you have successfully downgraded your baseband, you can use ultrasn0w to unlock your iPhone on iPhone 3.1.3 firmware.
If you are unfamiliar with boot loader, simply run Fuzzyband and it will tell you the version you have.

You can follow the completee jail breaking guide for iPhone 3.1.3 firmware for iPhone 2G, 3G and 3Gs also iPod touch 1G and 2G. Please note though that this will only work with baseband bootloader 05.08 and not the newer version 05.12.01. To find out more and follow the steps involved simply visit redmondpie.com

Comments

2 thoughts on “Got iPhone 3G on OS 3.1.3 then get Fuzzyband”

  1. Reply
    Anu says:

    please help me… i updated my iphone 3G with apple’s official new launch software 3.1.3 with a baseband 05.12.01. my i phone was locked. anyone please help me…. is there is any possibility to downgrade or unlock my phone??????

  2. Reply
    Justin says:

    @ anu

    Sorry but your going to have to wait. You should have learned your lesson back in November with the whole 05.11 thingy.

Live Comment

Your email address will not be published.